
D4Science Infrastructure - Task #1208

Upgrade VRE Modeler functionality resource (GenericResource( to support basic functionality 

Oct 21, 2015 02:58 PM - Massimiliano Assante

Status: Closed Start date: Oct 21, 2015

Priority: Normal Due date: Oct 30, 2015

Assignee: Massimiliano Assante % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

The GenericResource for the VRE Modeler functionality should be upgraded as the one in development 

Related issues:

Related to D4Science Infrastructure - Upgrade #1074: D4Science Gateways upgra... Closed Oct 19, 2015

History

#1 - Oct 21, 2015 02:58 PM - Massimiliano Assante

- Related to Upgrade #1074: D4Science Gateways upgrade to gCube 3.9.0 added

#2 - Nov 13, 2015 03:06 PM - Massimiliano Assante

- Status changed from New to In Progress

#3 - Nov 13, 2015 04:50 PM - Massimiliano Assante

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
